/*
Theme Name: Catok Driver
Description: A Child Theme of Twenty Twelve Theme from tuxtheme.com
Theme URI: http://www.tuxtheme.com
Author: Tuxtheme
Author URI: http://www.tuxtheme.com
Template: twentytwelve
Version: 1.4
*/
@import url(https://fonts.googleapis.com/css2?family=Gudea&display=swap);
body{
	font-family: 'Gudea', sans-serif!important;
	font-size:16px!important;
	color:#000!important;
}
body .site {
    margin-top: 0px;
    margin-bottom: 0px;
}
.main-navigation{
	text-align:left!important;
}
nav.main-navigation ul li.search {
    float: right;
    text-align: right;
    margin: 0;
    padding: 6px;
}
nav.main-navigation button.menu-toggle {
    background: transparent!important;
    border: none!important;
    box-shadow: none!important;
    color: #fff!important;
    font-size: 100%;
}
.page-template-catok-driver .wrapper {
    margin-top: 20px;
}
/*.page-template-catok-driver .site-header
.site-header {
    padding: 0;
}
.site-title, .site-description {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
}
.main-navigation {
    margin-top: 0px;
    background: #1e73be;
}
*/
.main-navigation {
    background: #1e73be;
}
.main-navigation li:first-child {
    margin-left: 20px;
}

.main-navigation li a{color:#eee;}
.main-navigation li a:hover{color:#fff;}
.entry-header .entry-title {
    font-size: 24px!important;
    font-weight: bold!important;
}

.page-template-catok-driver .widget-area {
    padding-top: 0px !important;
    border-top: none !important;
    margin-top: 0 !important;
}
.page-template-catok-driver .widget-area {
    clear: both;
    float: none;
    width: auto;
    padding-top: 24px;
    padding-top: 1.714285714rem;
    border-top: 1px solid #ededed;
}

@media screen and (min-width: 600px) {
	.main-navigation li{
		font-size:inherit;
	}	
.widget-area {width: 31.25%;}
body.page-template-catok-driver .site-content {
    width: 100%;
    overflow:hidden;
    margin-top: 0px;
}
.page-template-catok-driver .widget-area .first.front-widgets{
    float: left;
    width: 50%;
    margin-bottom: 24px;
    margin-bottom: 1.714285714rem;
}
.page-template-catok-driver .widget-area .widget{
    margin-bottom: 1.714285714rem;
}
.page-template-catok-driver .widget-area .front-widgets .widget {
    width: 48%;
    display: inline-table;
    margin-right: 10px;
}
.page-template-catok-driver .widget-area .second.front-widgets{
    float: left;
    width: 50%;
    margin: 0 0 24px;
    margin: 0 0 1.714285714rem;
}
}
.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
    font-size: 24px!important;
    text-transform: inherit;
	color: #21759b;
}
.page-template-catok-driver .widget-area .widget .widget-title {
    font-size: 1.0785714286rem;
    margin: 0;
    padding: 0;    
}
.widget-area .widget h3 {
    margin-bottom: 0px;
    font-size: 1.0785714286rem;
    line-height: 2.281818182;
    font-weight: bold;
    text-transform: uppercase;
}
.page-template-catok-driver .widget-area .widget li {
    margin: 0!important;
    margin-bottom: 3px!important;
    font-size: 0.928571429rem;
    line-height: 1.714285714;
    list-style-type: square;
    list-style-position: inside;
}
.page-template-catok-driver .site-content article{border-bottom:none!important;margin-bottom:0px;padding-bottom: 0px;}
.catok_ads {
    margin: 5px 0 15px 0;
    float: left;
    clear: both;
}
footer[role="contentinfo"] {
    background: #313131;
    color: #fff;
    padding: 0;
    line-height: 3.692307692;    
    margin-bottom: 1.714285714rem;
}
footer[role="contentinfo"] .widget {
    font-size: 14px;
}
footer .widget-title {
    color: #fff;
    font-size: 21px!important;    
}
footer ul.nav-menu li,
ul#menu-footer li {
    display: inline-table!important;
    margin: 0 3px;
}
footer .nav-menu li {
    display: inline-table;
    margin-right: 1.5em;
}
footer ul.nav-menu li a,
ul#menu-footer li a{color:#fff;}

footer ul.nav-menu li:first-child,
ul#menu-footer li:first-child {
    margin-left: 15px;
}
footer ul.nav-menu li:after,
ul#menu-footer li:after {
    content: "/";
    margin-left: 10px;
}
footer ul.nav-menu li:last-child:after,
ul#menu-footer li:last-child:after {
    content: "";
}
.widget-area .widget a {
    color: #000000;
    font-size: 14px!important;
}
footer[role="contentinfo"] {
    padding: 1.714285714rem;
    max-width: 98.571428571rem;	
}	
footer[role="contentinfo"] a, footer[role="contentinfo"] a:hover{
	color:#ffffff;
}
footer aside {
    display: inline-table;
    margin-bottom: 30px;
    min-width: 33%;
}
@media screen and (min-width: 600px) {
	.site{
		max-width:1400px;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #ffffff;
		font-weight: bold;
	}
	.main-navigation li a:hover, .main-navigation li a:focus {
    	color: #ffffff;
	}
}